Commit 8e01fce6 authored by Corey Moyer's avatar Corey Moyer

EMBER_VFD: Update package

parent 5487c094
config BR2_PACKAGE_EMBER_VFD
bool "ember_vfd"
depends on BR2_LINUX_KERNEL
depends on BR2_PACKAGE_KODI
help
Support the SM1628 VFD
fb9da71a8ee8e622f127759bf058c3660896dd7cc51894e040678e6e840c7142 ember_vfd-dd7fef194a7c3edf0004885f6eb30cbf8f4014d4.tar.gz
......@@ -4,9 +4,11 @@
#
################################################################################
EMBER_VFD_VERSION = d33b89cb580e651f92518e2a45222e5b1af69787
EMBER_VFD_SITE = git@gitlab.com:ember-dev/EmbER-VFD-Driver.git
EMBER_VFD_VERSION = dd7fef194a7c3edf0004885f6eb30cbf8f4014d4
EMBER_VFD_SITE = https://gitlab.com/ember-dev/EmbER-VFD-Driver.git
EMBER_VFD_SITE_METHOD = git
EMBER_VFD_LICENSE = GPL-3.0
EMBER_VFD_LICENSE_FILES = COPYING
ifneq ($(BR2_BOARD_TYPE_AMLOGIC_GX),)
KVER = 3.14.x
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment